 .bottom-helper{
	width:100%;
	height:125px;
}

#proj-img .news-single-img{
	padding:0px !important;
}


/* Top Bottom Menu */
#topbar{
	background: url(./images/topbackground.png) repeat-x left top;
	position:absolute;
	z-index:1000;
	width:100%;
	height:80px;
	
}



.myimgc{
	display:none;
}

#topnav{
	width:auto;
	float:right;
}
#logo{
	float:left;
}
#logo img{
	height: 100px !important;
	width: 100px !important;
}
#logo a{
	display:table-cell;
	vertical-align:middle;
	height:80px;
}




#topnav>li{
	background: url(./images/slicetop.png) no-repeat -1px top;
	padding-left:0px;
	float:left;
	display:block;
}
#topnav>li:first-child{
	background: none !important;
}
#topnav>li>a, #topnav>li>a>span{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:800;
}
#topnav>li>a{
	height:80px;
	display:table-cell;
	vertical-align:middle;
	text-decoration:none;
	text-transform:uppercase;
	padding-left:25px;
	padding-right:25px;
	margin-top:20px;
	font-size:15px;
	
}


#topnav>li>a>span{
	font-size:15px;
	display:inline-block;
	width:10px;
	padding-right:20px;
	
}


#topnav>li.active, #topnav>li.hover{
	padding-left:0px;
	
}
#topnav>li.active>a, #topnav>li.hover>a{
	background: url(./images/bgmactive.png) repeat-x left top;
	padding-bottom:2px;
}
#topnav>li.active>span, #topnav>li.hover>span{
	background: url(./images/menudown.png) no-repeat center bottom;
	display:block;
	padding-bottom:5px;
	
}

#topnav>li>ul{
	display:none;
}
#menubutton{
	display:none;
}

/* Seitenaufbau */



/* Bottom Menu */
#bottommenu{
	width:960px;
	height:75px;
	margin-left:-480px;
	left:50%;
	right:50%;
	margin-top:25px;
	margin-bottom:25px;
	position:absolute;
	bottom:0px;
	clear:both;
}

.bleft{
	float:left;
	padding-left:10px;
}

.bright{
	float:right;
}

.bleft li, .bright li{
	float:left;
}



.bleft li{
	background: url(./images/slicebleft.png) no-repeat left center;
	padding-left:20px;
}

.bright li{
	background: url(./images/slicebright.png) no-repeat left center;
}


.bleft li:first-child, .bright li:first-child{
	background: none;
}
.bleft a, .bright a{
	height:75px;
	display:table-cell;
	vertical-align:middle;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	text-shadow:#000;
	padding-left:30px;
	padding-right:25px;
}
.bright a:first-child{
padding-left:15px;
}

.mappoint{
	background: url(./images/pin.png) no-repeat left center;
	padding-left:40px !important;
}

.telephone{
	background: url(./images/tel.png) no-repeat left center;
	padding-left:40px !important;
}
#searchbutton{
	cursor:pointer;
}


/* 8-adhoc, 1-news, 3-pressemeldung, 2-investor*/

.news  .news-arrow-3 h1{
	margin-left: 162px;
}

.news  .news-arrow-2 h1{
	padding-left:10px;
	margin-left:0px;
	background: rgba(0,0,0,0.3);
}
	.news .news-arrow-8{
		background: url('images/adhoc_d.png') 0px top no-repeat;
	}
	.news .news-arrow-1{
		background: url('images/news_d.png') 0px top no-repeat;
	}

	.news .news-arrow-3{
		background: url('images/preese_d.png') 0px top no-repeat;
	}
	
	
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
	.news .news-arrow-8{
		background: url('images/h/adhoc_d.png') 0px top no-repeat;
		background-size: 900px 500px;
	}
	.news .news-arrow-1{
		background: url('images/h/news_d.png') 0px top no-repeat;
		background-size: 900px 500px;
	}

	.news .news-arrow-3{
		background: url('images/h/preese_d.png') 0px top no-repeat;
		background-size: 900px 500px;
	}

}











